﻿body {
    font-family: 'archivo-variablefont_wdth,wght', sans-serif !important;
    font-weight: 100;
}
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/all.min.css');
@font-face {
    font-family: 'archivo-variablefont_wdth,wght';
    src: url('../fonts/archivo-variablefont_wdth,wght.ttf') format('truetype');
}

.light {
    font-family: 'archivo-variablefont_wdth,wght';
    font-weight: 100;
}

.bold {
    font-family: 'archivo-variablefont_wdth,wght';
    font-weight: 900;
}

.smallText {
    font-size:20px;
}
@media (max-width:500px) {
    .smallText {
        font-size: 13px !important;
    }
}
    .textbox {
    height: 40px;
    border-radius: 50px;
    text-align:center;
    padding:2px !important
}

.hidden {
    display:none
}

/*//////////////////Comuni//////////////////*/

.center {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    height: auto !important;
}

@media (max-width:1200px) {
    .center-lg {
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
        height: auto !important;
    }
}

@media (max-width:992px) {
    .center-md {
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
        height: auto !important;
    }
}

.noPad {
    padding: 0px !important;
}

.row2 {
    -bs-gutter-x: 0rem !important;
    -bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1* var(--bs-gutter-y));
    margin-right: calc(-.5* var(--bs-gutter-x));
}

@media (max-width:1399px) {
    .text-center-xl {
        text-align: center !important;
    }
}

@media (max-width:1199px) {
    .text-center-lg {
        text-align: center !important;
    }
}

@media (max-width:991px) {
    .text-center-md {
        text-align: center !important;
    }
}

@media (max-width:767px) {
    .text-center-sm {
        text-align: center !important;
    }
}

@media (max-width:575px) {
    .text-center-xs {
        text-align: center !important;
    }
}

.rotating-text {
    display: inline-block;
    transition: transform 0.5s ease;
}

    .rotating-text:hover {
        transform: rotateY(360deg);
    }

/*//////////////SLIDER*/

.IMGSlider {
    width: 100%;
}

/*SLIDER\\\\\\\\\\\\\\*/

/*//////////////////Comuni header//////////////////*/

.txtSizeHeader {
    font-size: 16px;
}

.WidthLogoHeader {
    width: 40%;
}

.PositionLogoHeader {
    position: relative;
    top: 9%;
}

/*//////////////dropdown*/

.dropdown {
    float: left;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 140px;
    box-shadow: 0px 8px 16px 0px rgb(131 131 131 / 25%);
    z-index: 1;
    border-radius: 0px 7px 7px 7px;
    left: -40px;
}

    .dropdown-content a {
        float: none;
        color: black;
        padding: 4px 8px;
        text-decoration: none;
        display: block;
        text-align: left;
        border-radius: 0px 7px 7px 7px;
    }

        .dropdown-content a:hover {
            background-color: #f5f5f5;
        }

.dropdown:hover .dropdown-content {
    display: block;
}

.tabMenuMobile {
    height: 100% !important;
}

.trMenuMobile {
    width: 100%;
    height: 100% !important;
    margin: auto;
}

.dropdown-contentMob {
    display: none;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.9);
    min-width: 150px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 0;
    right: -101px;
}

    .dropdown-contentMob div {
        text-align: center;
        color: black;
        text-decoration: none;
        display: block;
        border-bottom: solid 1px #ed2124;
        border-left: solid 1px #ed2124;
        border-right: solid 1px #ed2124;
    }

.BordersHeaderMobile {
    text-align: center;
    color: black;
    text-decoration: none;
    display: block;
    border-bottom: solid 1px #ed2124;
    border-left: solid 1px #ed2124;
    border-right: solid 1px #ed2124;
}



table {
    border-collapse: separate;
    text-indent: initial;
    border-spacing: 1px !important;
}



/*dropdown\\\\\\\\\\\\\\\\*/

/*//////////////////Comuni index///////////////*/

.WidthDeposito {
    width: 100%;
}

.WidthIMGPrenota {
    width: 72%;
}

.LineeBoxComeFunziona {
    border-right: 2px solid #0d597a;
    border-left: 2px solid #0d597a;
}

.txtSize38ComeFunziona {
    font-size: 38px;
}

.txtSize30ComeFunziona {
    font-size: 30px;
}

.txtSize27ComeFunziona {
    font-size: 27px;
}

.txtSize22ComeFunziona {
    font-size: 22px;
}

.PositionBoxComeFunziona {
    position: relative;
    bottom: 2%;
}

.PositionTitleHome {
    position: absolute;
    top: 16%;
    left: 9%;
    line-height: 1.1;
}

.txtSize22BandaFielse {
    font-size: 20px;
}

.WidthBandaFielse {
    width: 70%;
}

.txtSize55Home {
    font-size: 55px;
}

.txtSize50Home {
    font-size: 50px;
}

.txtScopridipiùHome {
    font-size: 40px;
    border-radius: 50px;
    background: linear-gradient(90deg, #ed1d24, #f26322);
    padding: 5px 25px;
    width: fit-content;
    font-weight: 500;
}

.txtSize30Home {
    font-size: 30px;
}

.SpazioTitleHome {
    height: 35px;
}

.txtSize60Bagagli {
    font-size: 60px;
}

.PrenotaOraBagagli {
    font-size: 35px;
    border-radius: 50px;
    padding: 7px 25px;
    color: white;
}

.txtServizioDeposito {
    font-size: 45px;
    line-height: 1.1;
}

.SpazioBagagli {
    height: 130px;
}

.WidthIMGScopriGenova {
    width: 100%;
}

.txtSizeScopriGenova {
    font-size: 40px;
}

.TitleSizeScopriGenovaHome {
    font-size: 55px;
    line-height: 1.1;
}

.txtScopridipiùGenovaHome {
    font-size: 37px;
    border-radius: 50px;
    background: linear-gradient(90deg, #ed1d24, #f26322);
    padding: 5px 25px;
    width: fit-content;
    line-height:1;
}

/*/////////////slider*/
#slider-container {
    position: relative;
    width: 100%; /* oppure dimensioni fisse se preferisci */
    height: auto;
}

.slider-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

    .slider-img.active {
        opacity: 1;
    }


/*slider\\\\\\\\\\\\*/

/*///////////////////Sliders default nel box come funziona*/

.visibleTempoLibero {
    opacity: 1;
    transition: opacity 1.2s ease-in-out;
}

#sliderIMGTempoLibero:not(.visibleTempoLibero),
#GoditiTempoLibero2:not(.visibleTempoLibero) {
    opacity: 0;
}


.visibleRitiraBagagli {
    opacity: 1;
    transition: opacity 1.2s ease-in-out;
}

#sliderIMGRitiraBagagli:not(.visibleRitiraBagagli),
#RitiraBagagli2:not(.visibleRitiraBagagli) {
    opacity: 0;
}

/*Sliders default nel box come funziona//////////////*/

/*/////////////////////Comuni Servizi//////////////////*/

.txtSize40ServiziCustodia {
    font-size: 36px;
    line-height: 1;
}

.txtSize55ServiziCustodia {
    font-size: 40px;
}

.txtSize50Servizi {
    font-size: 50px;
}

.txtSize35ServiziCustodiaConsegna {
    font-size: 35px;
}

.txtSize35TotaleServizi {
    font-size: 35px;
}

.txtSize30Servizi {
    font-size: 30px;
}

.txtSize25ServiziCustodia {
    font-size: 25px;
}

.txtTotaleServizi {
    color: white;
    background-color: #0d597a;
    border-radius: 50px;
    padding: 4px 20px;
}

.FrecciaServizi {
    height:50px;
    font-size: 40px;
    background: linear-gradient(90deg, #ed1d24, #f26322);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.PositionBoxServizi {
    position: relative;
    bottom: 40px;
}

.BoxPrenotaServizi {
    background: linear-gradient(90deg, #ed1d24, #f26322);
    text-align: center !important;
    border-radius: 50px;
    font-size: 40px;
    height: fit-content;
}

.PositionTitleServizi {
    position: absolute;
    top: 16%;
    left: 9%;
    line-height: 1.1;
}

.PagaOraServizi {
    color: white;
    background: linear-gradient(90deg, #ed1d24, #f26322);
    border-radius: 50px;
    font-size: 25px;
}

.HeightSpazioCustodia {
    height: 75px;
}

.form-control {
    display: block;
    width: 100%;
    /*padding: 1rem 2.75rem !important;*/
    padding:2px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.SpazioTitleServizi {
    height: 35px;
}

.buttons-container{
    text-align:center
}

/*//////////////////Comuni scopri genova//////////////////*/
.TitleSizeScopriGenova {
    font-size: 82px;
}

.txtSize55ScopriGenova {
    font-size: 55px;
}

.txtSize50ScopriGenova {
    font-size: 50px;
    line-height: 1.1;
}

.txtSize35ScopriGenova {
    line-height: 1.4;
    font-size: 35px;
}

.IMGScopriGenova {
    width: 100%;
}

.PositionTitleScopriGenova {
    position: absolute;
    top: 25%;
    left: 9%;
    line-height: 1.1;
}

.txtScopridipiùGenova {
    font-size: 40px;
    border-radius: 50px;
    background: linear-gradient(90deg, #ed1d24, #f26322);
    padding: 5px 25px;
    width: fit-content;
}

.PositionBoxPercheSuperba {
    position: relative;
    bottom: 26%;
}

.IMGSliderCittà {
    width: 100%;
}

.IMGSliderMonumenti {
    width: 100%;
}

.IMGSliderMare {
    width: 100%;
}

.txtSize35FreccieSX {
    font-size: 35px;
    cursor: pointer;
    color: #0d597a;
}

.txtSize35FreccieDX {
    font-size: 35px;
    cursor: pointer;
    color: #0d597a;
}

.slider-container {
    position: relative;
}

    .slider-container img {
        width: 80%;
        display: none;
    }

        .slider-container img.active {
            display: block;
        }

.TitleSliders {
    font-size: 40px;
    color: #0d597a
}

.txtSizeSliders {
    font-size: 25px;
    line-height: 1.3;
    color: black;
    font-weight: 300;
}

/*/////////////////////comuni contatti//////////////*/

.TitleSize50Contatti {
    font-size: 50px;
}

.txtSize45Contatti {
    font-size: 45px;
}

.txtSize40ChiamaciContatti {
    font-size: 40px;
}

.txtSize25Contatti {
    font-size: 25px;
}

.txtSize20Mappa {
    font-size: 20px;
}

.txtSize13Contatti {
    font-size: 13px;
}

.WidthIconeContatti {
    width: 4%;
}

.txtInviaContatti {
    border-radius: 50px;
    background: linear-gradient(90deg, #ed1d24, #f26322);
    color: white;
    font-size: 30px;
    padding: 2px 0;
}

.WidthIMGContatti {
    width: 100%;
}

.PositionTitleContatti {
    position: absolute;
    top: 16%;
    left: 9%;
    line-height: 1.1;
}

/*/////////////////////comuni termini///////////////*/

.TitleSizeTermini {
    font-size: 35px;
}

.txtSize25Termini {
    font-size: 25px;
}


/*/////////////////////comuni privacy//////////////*/

.txtSize25PrivacyTermini {
    font-size: 25px;
}

.SottotitoliSize30PrivacyTermini {
    font-size: 30px;
}

/*//////////////////Comuni footer//////////////////*/

.txtSizeLogoFooter {
    font-size: 13px;
}

.WidthLogoFooter {
    width: 95%;
}



#ctl00_ContentPlaceHolder1_txtRichiesta::placeholder{
    padding:5% 0 0 2.75rem;
}
#ctl00_ContentPlaceHolder1_txtNome::placeholder {
    padding: 0 0 0 2.75rem;
}
#ctl00_ContentPlaceHolder1_txtMail::placeholder {
    padding: 0 0 0 2.75rem;
}
/*//////////////////responsive comuni////////////////////*/
/*//////////////////Responsive Header//////////////////*/
@media (max-width:1630px) and (min-width:1210px) {
    .WidthLogoHeader {
        width: 47%;
    }
}

@media (max-width:1209px) and (min-width:1000px) {
    .WidthLogoHeader {
        width: 63%;
    }
}

@media (max-width:999px) and (min-width:830px) {
    .WidthLogoHeader {
        width: 77%;
    }
}

@media (max-width:829px) and (min-width:680px) {
    .WidthLogoHeader {
        width: 92%;
    }
}

@media (max-width:679px) and (min-width:570px) {
    .WidthLogoHeader {
        width: 112%;
    }
}

@media (max-width:569px) and (min-width:475px) {
    .WidthLogoHeader {
        width: 100%;
    }
}

@media (max-width:474px) and (min-width:390px) {
    .WidthLogoHeader {
        width: 140%;
    }
}

@media (max-width:389px) {
    .WidthLogoHeader {
        width: 160%;
    }
}

@media (max-width:1600px) and (min-width:1500px) {
    .txtSizeHeader {
        font-size: 15px;
    }
}

@media (max-width:1499px) and (min-width:1400px) {
    .txtSizeHeader {
        font-size: 14px;
    }
}


/*//////////////////Responsive index//////////////////*/


/*////////DA 1400 IN SU*/

@media (max-width:1710px) and (min-width:1400px) {
    .txtSize60Bagagli {
        font-size: 49px;
    }
}

@media (max-width: 1710px) and (min-width:1400px) {
    .PrenotaOraBagagli {
        font-size: 27px;
        border-radius: 50px;
        padding: 7px 25px;
        color: white;
    }
}

@media (max-width:1500px) and (min-width:1320px) {
    .txtSize50Home {
        font-size: 40px;
    }

    .txtSize30Home {
        font-size: 25px;
    }

    .txtScopridipiùHome {
        font-size: 32px;
        border-radius: 50px;
        background: linear-gradient(90deg, #ed1d24, #f26322);
        padding: 5px 25px;
        width: fit-content;
        font-weight: 500;
    }
}
/*DA 1400 IN SU\\\\\\\\*/
/*===================================*/
/*/////////DA 1400 A 1200*/

@media (max-width:1400px) and (min-width:1200px) {
    .PaddingComeFunziona {
        padding: 0 0 0 45px;
    }
}

@media (max-width:1250px) and (min-width:1200px) {
    .txtSize27ComeFunziona {
        font-size: 23px;
    }
}

@media (max-width: 1365px) and (min-width:1216px) {
    .PrenotaOraBagagli {
        font-size: 30px;
        border-radius: 50px;
        padding: 7px 25px;
        color: white;
    }
}

@media (max-width:1365px) and (min-width:1135px) {
    .txtSize60Bagagli {
        font-size: 50px;
    }
}

@media (max-width:1319px) and (min-width:1100px) {
    .PositionTitleHome {
        position: absolute;
        top: 13%;
        left: 9%;
        line-height: 1.1;
    }

    .txtSize50Home {
        font-size: 32px;
    }

    .txtSize30Home {
        font-size: 20px;
    }

    .txtScopridipiùHome {
        font-size: 28px;
        border-radius: 50px;
        background: linear-gradient(90deg, #ed1d24, #f26322);
        padding: 5px 25px;
        width: fit-content;
        font-weight: 500;
    }
}

@media (max-width:1400px) and (min-width:780px) {
    .SpazioTitleHome {
        height: 25px;
    }
}

/*DA 1400 A 1200\\\\\\\\\*/
/*===================================*/
/*/////////DA 1200 A 992*/

@media (max-width:1199px) {
    .LineeBoxComeFunziona {
        border-top: 2px solid #0d597a;
        border-bottom: 2px solid #0d597a;
        border-right: none;
        border-left: none;
    }
}

@media (max-width: 1215px) and (min-width:1060px) {
    .PrenotaOraBagagli {
        font-size: 25px;
        border-radius: 50px;
        padding: 7px 25px;
        color: white;
    }
}

@media (max-width:1134px) and (min-width:992px) {
    .txtSize60Bagagli {
        font-size: 40px;
    }
}

@media (max-width: 1059px) and (min-width:992px) {
    .PrenotaOraBagagli {
        font-size: 23px;
        border-radius: 50px;
        padding: 7px 25px;
        color: white;
    }
}

@media (max-width:1199px) and (min-width:992px) {
    .PositionBoxComeFunziona {
        position: relative;
        bottom: 1%;
    }
}

@media (max-width:1200px) and (min-width:800px) {

    .txtSize30ComeFunziona {
        font-size: 35px;
    }

    .txtSize27ComeFunziona {
        font-size: 30px;
    }

    .txtSize22ComeFunziona {
        font-size: 30px;
    }
}

@media (max-width:1099px) and (min-width:992px) {
    .PositionTitleHome {
        position: absolute;
        top: 11%;
        left: 9%;
        line-height: 1.1;
    }

    .txtSize50Home {
        font-size: 33px;
    }

    .txtSize30Home {
        font-size: 23px;
    }

    .txtScopridipiùHome {
        font-size: 28px;
        border-radius: 50px;
        background: linear-gradient(90deg, #ed1d24, #f26322);
        padding: 5px 25px;
        width: fit-content;
        font-weight: 500;
    }
}

@media (max-width:1050px) and (min-width:992px) {
    .txtScopridipiùGenovaHome {
        font-size: 25px;
        border-radius: 50px;
        background: linear-gradient(90deg, #ed1d24, #f26322);
        padding: 5px 25px;
        width: fit-content;
        line-height: 1;
    }
}

/*DA 1200 A 992\\\\\\\\\*/
/*===================================*/
/*/////////DA 992 A 768*/

@media (max-width:991px) {
    .PositionBoxComeFunziona {
        position: relative;
        bottom: -1%;
    }
}

@media (max-width:991px) and (min-width:860px) {
    .PositionRitiriamoBagagli {
        position: relative;
        bottom: -2%
    }
}

@media (max-width:870px) and (min-width:585px) {
    .txtSize60Bagagli {
        font-size: 50px;
    }
}

@media (max-width:859px) {
    .PositionRitiriamoBagagli {
        position: relative;
        bottom: -4%
    }

    .SpazioBagagli {
        height: 300px;
    }
}

@media (max-width: 818px) and (min-width:727px) {
    .PrenotaOraBagagli {
        font-size: 30px;
        border-radius: 50px;
        padding: 7px 15px;
        color: white;
    }
}

@media (max-width:799px) and (min-width:745px) {
    .txtSize30ComeFunziona {
        font-size: 40px;
    }

    .txtSize27ComeFunziona {
        font-size: 35px;
    }

    .txtSize22ComeFunziona {
        font-size: 40px;
    }
}

@media (max-width:779px) and (min-width:715px) {

    .SpazioTitleHome {
        height: 18px;
    }
}

/*DA  992 A 768\\\\\\\\\*/
/*===================================*/
/*/////////DA 768 A 576*/

@media (max-width:744px) and (min-width:585px) {
    .txtSize30ComeFunziona {
        font-size: 40px;
    }

    .txtSize27ComeFunziona {
        font-size: 27px;
    }

    .txtSize22ComeFunziona {
        font-size: 40px;
    }
}

@media (max-width:584px) {
    .txtSize30ComeFunziona {
        font-size: 25px;
    }

    .txtSize27ComeFunziona {
        font-size: 23px;
    }

    .txtSize22ComeFunziona {
        font-size: 40px;
    }
}


@media (max-width: 726px) and (min-width:645px) {
    .PrenotaOraBagagli {
        font-size: 25px;
        border-radius: 50px;
        padding: 7px 15px;
        color: white;
    }
}


@media (max-width:600px) {
    .WidthIMGPrenota {
        width: 100%;
    }

    .txtSize38ComeFunziona {
        font-size: 30px;
    }
}

@media (max-width:720px){
    .TitleSizeScopriGenovaHome {
        font-size: 35px;
        line-height: 1.1;
    }
}

@media (max-width:714px) and (min-width:615px) {

    .SpazioTitleHome {
        height: 18px;
    }
}

@media (max-width:650px) and (min-width:460px) {
    .txtSize50Home {
        font-size: 40px;
    }

    .txtSize30Home {
        font-size: 25px;
    }
}

@media (max-width: 644px) and (min-width:576px) {
    .PrenotaOraBagagli {
        font-size: 25px;
        border-radius: 50px;
        padding: 7px 15px;
        color: white;
    }
}

@media (max-width:614px) and (min-width:530px) {

    .SpazioTitleHome {
        height: 11px;
    }
}

@media (max-width:600px) and (min-width:435px) {
    .txtSize55Home {
        font-size: 42px;
    }
}

@media (max-width:584px) and (min-width:455px) {
    .txtSize60Bagagli {
        font-size: 40px;
    }
}

/*DA  768 A 576\\\\\\\\\*/
/*===================================*/
/*/////////DA 576 IN GIU*/

@media (max-width:575px) and (min-width:400px) {
    .PrenotaOraBagagli {
        font-size: 33px;
        border-radius: 50px;
        padding: 7px 15px;
        color: white;
    }
}

@media (max-width:529px) and (min-width:450px) {
    .SpazioTitleHome {
        height: 7px;
    }
}

@media (max-width:500px) {
    .txtServizioDeposito {
        font-size: 30px;
        line-height: 1.1;
    }
}

@media (max-width:459px) and (min-width:360px) {
    .txtSize50Home {
        font-size: 30px;
    }

    .txtSize30Home {
        font-size: 20px;
    }
}

@media (max-width:399px) {
    .PrenotaOraBagagli {
        font-size: 28px;
        border-radius: 50px;
        padding: 7px 15px;
        color: white;
    }
}

@media (max-width:359px) {
    .txtSize50Home {
        font-size: 26px;
    }

    .txtSize30Home {
        font-size: 18px;
    }
}

@media (max-width:454px) {
    .txtSize60Bagagli {
        font-size: 35px;
    }
}

@media (max-width:449px) {
    .SpazioTitleHome {
        height: 3px;
    }
}

@media (max-width:434px) {
    .txtSize55Home {
        font-size: 34px;
    }
}

@media (max-width:380px) {
    .txtScopridipiùGenovaHome {
        font-size: 30px;
        border-radius: 50px;
        background: linear-gradient(90deg, #ed1d24, #f26322);
        padding: 5px 25px;
        width: fit-content;
        line-height: 1;
    }
}

/*DA  576 IN GIU\\\\\\\\\*/


/*//////////////////responsive servizi//////////////////*/


/*/////////DA 1400 IN SU*/

@media (max-width:1770px) and (min-width:1570px) {
    .txtSize40ServiziCustodia {
        font-size: 33px;
        line-height: 1;
    }
}

@media (max-width:1569px) and (min-width:1345px) {
    .txtSize40ServiziCustodia {
        font-size: 30px;
        line-height: 1;
    }
}

@media (max-width:1670px) and (min-width:1400px) {
    .BoxPrenotaServizi {
        background: linear-gradient(90deg, #ed1d24, #f26322);
        text-align: center !important;
        border-radius: 50px;
        font-size: 35px;
        height: fit-content;
    }
}

/*DA 1400 IN SU\\\\\\\\*/
/*===================================*/
/*/////////DA 1400 A 1200*/

@media (max-width:1399px) and (min-width:1200px) {
    .BoxPrenotaServizi {
        background: linear-gradient(90deg, #ed1d24, #f26322);
        text-align: center !important;
        border-radius: 50px;
        font-size: 30px;
        height: fit-content;
    }
}

@media (max-width:1350px) and (min-width:1200px) {
    .PagaOraServizi {
        color: white;
        background: linear-gradient(90deg, #ed1d24, #f26322);
        border-radius: 50px;
        font-size: 20px;
    }
}

@media (max-width:1344px) and (min-width:1200px) {
    .txtSize40ServiziCustodia {
        font-size: 27px;
        line-height: 1;
    }
}

@media (max-width:1325px) and (min-width:1190px) {

    .txtSize30Servizi {
        font-size: 25px;
    }


    .txtSize50Servizi {
        font-size: 45px;
    }

    .SpazioTitleServizi {
        height: 20px;
    }
}


/*DA 1400 A 1200\\\\\\\\\*/
/*===================================*/
/*/////////DA 1200 A 992*/

@media (max-width:1199px) and (min-width:1000px) {
    .txtSize40ServiziCustodia {
        font-size: 45px;
        line-height: 1;
    }
}

@media (max-width:999px) and (min-width:890px) {
    .txtSize40ServiziCustodia {
        font-size: 40px;
        line-height: 1;
    }
}

@media (max-width:1199px) and (min-width:645px) {
    .BoxPrenotaServizi {
        background: linear-gradient(90deg, #ed1d24, #f26322);
        text-align: center !important;
        border-radius: 50px;
        font-size: 35px;
        height: fit-content;
    }
}

@media (max-width:1189px) and (min-width:1080px) {
    .PositionTitleServizi {
        position: absolute;
        top: 13%;
        left: 9%;
        line-height: 1.1;
    }
}

@media (max-width:1079px) and (min-width:992px) {
    .txtSize50Servizi {
        font-size: 42px;
    }

    .SpazioTitleServizi {
        height: 15px;
    }

    .PositionTitleServizi {
        position: absolute;
        top: 13%;
        left: 9%;
        line-height: 1.1;
    }
}



/*DA 1200 A 992\\\\\\\\\*/
/*===================================*/
/*/////////DA  992 A 768*/

@media (max-width:992px) and (min-width:680px) {
    .PositionTitleServizi {
        position: absolute;
        top: 13%;
        left: 9%;
        line-height: 1.1;
    }
}

@media (max-width:889px) and (min-width:785px) {
    .txtSize40ServiziCustodia {
        font-size: 35px;
        line-height: 1;
    }
}

@media (max-width:784px) and (min-width:576px) {
    .txtSize40ServiziCustodia {
        font-size: 30px;
        line-height: 1;
    }
}


/*DA  992 A 768\\\\\\\\\*/
/*===================================*/
/*/////////DA  768 A 576*/

@media (max-width:679px) and (min-width:460px) {
    .PositionTitleServizi {
        position: absolute;
        top: 11%;
        left: 9%;
        line-height: 1.1;
    }
}

@media (max-width:614px) {
    .txtSize50Servizi {
        font-size: 30px;
    }

    .txtSize30Servizi {
        font-size: 20px;
    }
}

@media (max-width:575px) and (min-width:420px) {
    .txtSize40ServiziCustodia {
        font-size: 34px;
        line-height: 1;
    }
}

@media (max-width:575px) {
    .BoxPrenotaServizi {
        background: linear-gradient(90deg, #ed1d24, #f26322);
        text-align: center !important;
        border-radius: 50px;
        font-size: 30px;
        height: fit-content;
    }
}

@media (max-width:600px) {
    .txtSize50ScopriGenova {
        font-size: 35px;
        line-height: 1.1;
    }
}


/*DA  768 A 576\\\\\\\\\*/
/*===================================*/
/*/////////DA  576 IN GIU*/

@media (max-width:500px) {
    .txtSize55ServiziCustodia {
        font-size: 35px;
    }
}

@media (max-width:459px) and (min-width:380px) {
    .PositionTitleServizi {
        position: absolute;
        top: 10%;
        left: 9%;
        line-height: 1.1;
    }
}
@media (max-width:419px){
    .txtSize40ServiziCustodia {
        font-size: 27px;
        line-height: 1;
    }
}

    @media (max-width:379px) {
        .PositionTitleServizi {
            position: absolute;
            top: 9%;
            left: 9%;
            line-height: 1.1;
        }
    }



    /*DA  576 IN GIU\\\\\\\\\*/

    /*//////////////////responsive Scopri genova//////////////////*/

    /*/////////DA 1400 IN SU*/

    @media (max-width:1490px) and (min-width:1151px) {
        .PositionTitleScopriGenova {
            position: absolute;
            top: 15%;
            left: 9%;
            line-height: 1.1;
        }
    }


    /*DA 1400 IN SU\\\\\\\\*/
    /*===================================*/
    /*/////////DA 1400 A 1200*/

    @media (max-width:1400px) {
        .PositionBoxPercheSuperba {
            position: relative;
            bottom: 0%;
        }
    }

    /*DA 1400 A 1200\\\\\\\\\*/
    /*===================================*/
    /*/////////DA 1200 A 992*/

    @media (max-width:1100px) and (min-width:635px) {
        .txtSize55ScopriGenova {
            font-size: 40px;
        }

        .txtSize35ScopriGenova {
            line-height: 1.4;
            font-size: 25px;
        }
    }


    /*DA 1200 A 992\\\\\\\\\*/
    /*===================================*/
    /*/////////DA  992 A 768*/

    @media (max-width:1150px) and (min-width:992px) {

        .PositionTitleScopriGenova {
            position: absolute;
            top: 18%;
            left: 9%;
            line-height: 1.1;
        }

        .TitleSizeScopriGenova {
            font-size: 70px;
        }
    }



    /*DA  992 A 768\\\\\\\\\*/
    /*===================================*/
    /*/////////DA  768 A 576*/

    @media (max-width:680px) and (min-width:500px) {
        .TitleSizeScopriGenova {
            font-size: 60px;
        }
    }

    @media (max-width:634px) and (min-width:475px) {
        .txtSize55ScopriGenova {
            font-size: 30px;
        }

        .txtSize35ScopriGenova {
            line-height: 1.4;
            font-size: 20px;
        }
    }


    /*DA  768 A 576\\\\\\\\\*/
    /*===================================*/
    /*/////////DA  576 IN GIU*/

    @media (max-width:499px) and (min-width:400px) {
        .TitleSizeScopriGenova {
            font-size: 50px;
        }

        .txtScopridipiùGenova {
            font-size: 35px;
            border-radius: 50px;
            background: linear-gradient(90deg, #ed1d24, #f26322);
            padding: 5px 25px;
            width: fit-content;
        }
    }

    @media (max-width:474px) {
        .txtSize55ScopriGenova {
            font-size: 21px;
        }

        .txtSize35ScopriGenova {
            line-height: 1.4;
            font-size: 18px;
        }
    }

    @media (max-width:419px) {
        .IMGScopriGenova {
            width: 115%;
        }
    }

    @media (max-width:399px) {
        .TitleSizeScopriGenova {
            font-size: 40px;
        }

        .txtScopridipiùGenova {
            font-size: 30px;
            border-radius: 50px;
            background: linear-gradient(90deg, #ed1d24, #f26322);
            padding: 5px 25px;
            width: fit-content;
        }
    }


    /*DA  576 IN GIU\\\\\\\\\*/

    /*//////////////////responsive contatti//////////////////*/
    /*/////////DA 1400 IN SU*/

    @media (max-width:1680px) and (min-width:1400px) {
        .txtSize40ChiamaciContatti {
            font-size: 33px;
        }
    }

    @media (max-width:1590px) and (min-width:1400px) {
        .txtSize20Mappa {
            font-size: 18px;
        }
    }

    @media (max-width:1510px) and (min-width:900px) {
        .PositionTitleContatti {
            position: absolute;
            top: 12%;
            left: 9%;
            line-height: 1.1;
        }
    }

    @media (max-width:1399px) and (min-width:992px) {
        .WidthIconeContatti {
            width: 9%;
        }
    }

    /*DA 1400 IN SU\\\\\\\\*/
    /*===================================*/
    /*/////////DA 1400 A 1200*/
    @media (max-width:1310px) and (min-width:992px) {
        .txtSize25Contatti {
            font-size: 19px;
        }
    }

    @media (max-width:1399px) and (min-width:670px) {
        .txtSize40ChiamaciContatti {
            font-size: 45px;
        }
    }

    /*DA 1400 A 1200\\\\\\\\\*/
    /*===================================*/
    /*/////////DA 1200 A 992*/

    @media (max-width:1200px) and (min-width:992px) {
        .TitleSize50Contatti {
            font-size: 35px;
        }
    }

    /*DA 1200 A 992\\\\\\\\\*/
    /*===================================*/
    /*/////////DA  992 A 768*/


    /*DA  992 A 768\\\\\\\\\*/
    /*===================================*/
    /*/////////DA  768 A 576*/

    @media (max-width:669px) and (min-width:400px) {
        .txtSize40ChiamaciContatti {
            font-size: 35px;
        }
    }

    /*DA  768 A 576\\\\\\\\\*/
    /*===================================*/
    /*/////////DA  576 IN GIU*/

    @media (max-width:560px) and (min-width:470px) {
        .TitleSize50Contatti {
            font-size: 44px;
        }
    }

    @media (max-width:469px) and (min-width:400px) {
        .TitleSize50Contatti {
            font-size: 37px;
        }
    }

    @media (max-width:420px) {
        .txtSize25Contatti {
            font-size: 18px;
        }

        .WidthIconeContatti {
            width: 10%;
        }
    }

    @media (max-width:399px) {
        .TitleSize50Contatti {
            font-size: 30px;
        }

        .txtSize40ChiamaciContatti {
            font-size: 25px;
        }
    }

    /*DA  576 IN GIU\\\\\\\\\*/

    /*//////////////////responsive footer//////////////////*/

    @media (max-width:1640px) and (min-width:1400px) {
        .txtSizeLogoFooter {
            font-size: 10px;
        }
    }

    @media (max-width:1399px) and (min-width:1200px) {
        .WidthLogoFooter {
            width: 80%;
        }
    }

    @media (max-width:1199px) and (min-width:980px) {
        .WidthLogoFooter {
            width: 45%;
        }
    }

    @media (max-width:979px) and (min-width:671px) {
        .WidthLogoFooter {
            width: 60%;
        }
    }

    @media (max-width:670px) and (min-width:500px) {
        .WidthLogoFooter {
            width: 80%;
        }
    }

    @media (max-width:499px) {
        .WidthLogoFooter {
            width: 100%;
        }
    }

    @media (max-width:430px) {
        .txtSizeLogoFooter {
            font-size: 10px;
        }
    }
#ctl00_ContentPlaceHolder1_lblTotaleCustodiaConsegna, #ctl00_ContentPlaceHolder1_lblTotaleCustodia {
    padding: 0.5% 1.5% !important;
    border-radius: 50% !important;
}
.bannerGroup {
    margin: 0 auto;
    text-decoration: none;
    background: linear-gradient(90deg, #ed1d24, #f26322);
    font-size: 40px;
    border-radius: 50px;
    text-transform: uppercase;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}
.bannerGroupInternal {
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width:1040px){
    .bannerGroupInternal {
        flex-direction: column;
        text-align: center;
    }
        .bannerGroupInternal > p {
            padding: 0 !important;
        }
}
@media (max-width:1500px) {
    .bannerGroupInternal {
        flex-direction: column;
        text-align: center;
    }
}